Debian Bug report logs - #695953
ITP: liburi-find-simple-perl -- simple interface to URI::Find

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Date: Fri, 14 Dec 2012 18:21:02 UTC

Owned by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Severity: wishlist

Fixed in version liburi-find-simple-perl/1.3-1

Done: jotamjr@debian.org.sv (Jotam Jr. Trejo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695953; Package wnpp. (Fri, 14 Dec 2012 18:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 14 Dec 2012 18:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liburi-find-simple-perl -- simple interface to URI::Find
Date: Fri, 14 Dec 2012 12:18:07 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

* Package name    : liburi-find-simple-perl
  Version         : 1.03
  Upstream Author : Tom Insam <tom@jerakeen.org>
* URL             : http://search.cpan.org/dist/URI-Find-Simple/
* License         : Artistic, GPL-1+
  Programming Lang: Perl
  Description     : simple interface to URI::Find

URI::Find is all very well, but sometimes you just want a list of the links in a given piece of text,
or you want to change all the urls in some text somehow, and don't want to mess with callback interfaces.
.
This module uses URI::Find, but hides the callback interface, providing two functions - one to list all the uris,
and one to change all the uris.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to jotamjr@debian.org.sv (Jotam Jr. Trejo):
You have taken responsibility. (Wed, 09 Jan 2013 18:03:24 GMT) Full text and rfc822 format available.

Notification sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 695953-close@bugs.debian.org (full text, mbox):

From: jotamjr@debian.org.sv (Jotam Jr. Trejo)
To: 695953-close@bugs.debian.org
Subject: Bug#695953: fixed in liburi-find-simple-perl 1.3-1
Date: Wed, 09 Jan 2013 18:00:10 +0000
Source: liburi-find-simple-perl
Source-Version: 1.3-1

We believe that the bug you reported is fixed in the latest version of
liburi-find-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695953@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jotam Jr. Trejo <jotamjr@debian.org.sv> (supplier of updated liburi-find-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Dec 2012 12:23:45 -0600
Source: liburi-find-simple-perl
Binary: liburi-find-simple-perl
Architecture: source all
Version: 1.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Description: 
 liburi-find-simple-perl - simple interface to URI::Find
Closes: 695953
Changes: 
 liburi-find-simple-perl (1.3-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #695953)
Checksums-Sha1: 
 d179152b98309b78e9d9e9444d58dfc3f55bf0cb 2126 liburi-find-simple-perl_1.3-1.dsc
 5fbe6990e278d6368e430448cdaed450054866b3 2746 liburi-find-simple-perl_1.3.orig.tar.gz
 5883ef8596abb1fa6f991ef24032cf5f35ad657f 1446 liburi-find-simple-perl_1.3-1.debian.tar.gz
 ce8c2dc1d7a9ba8aed22721fedd600d7038164c2 6412 liburi-find-simple-perl_1.3-1_all.deb
Checksums-Sha256: 
 470765648f59a6536b0962140ec117911599f99f9077bb8ed8580bdbc2761979 2126 liburi-find-simple-perl_1.3-1.dsc
 d07a044ce3478e4ae0b88261f33b5769db3e7face91d70e39711caafb9d6bf5f 2746 liburi-find-simple-perl_1.3.orig.tar.gz
 62c6e84261f7a994a09fb2f5e7bdaa387d49857a9db83420183c52e337af4367 1446 liburi-find-simple-perl_1.3-1.debian.tar.gz
 e370d0725dba2d23e0f7eed789d235d5f7a19452ab9e365ac58a59427c9a3e5e 6412 liburi-find-simple-perl_1.3-1_all.deb
Files: 
 e70bd2298d28508b0687b35d69527ed4 2126 perl optional liburi-find-simple-perl_1.3-1.dsc
 a3d62887ea6b6a17559364e8a31fcd8f 2746 perl optional liburi-find-simple-perl_1.3.orig.tar.gz
 35d1f2cf0db17b423f931593b71b7aef 1446 perl optional liburi-find-simple-perl_1.3-1.debian.tar.gz
 e4783ac8568c47b96f6244760519f9c2 6412 perl optional liburi-find-simple-perl_1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQz3NAAAoJELs6aAGGSaoG6gUP+gJp54spLfLnKIPUFjQ/st5H
ntN4I5kmWsnrY2+93APVsJIf/0d6ixlu+STR2RzRdr3npqFsTastYBkAQBXYYdjn
p+FzjfyuHhNbaWKut+YseQGsD9GHdtDRnqDzV/6KYDIpAI6tQDCF5jbwVqQfaAiy
9XjmKUPV7xNDHhj6RazZTvlnyl1PizTYh7K8bzWkL15xDVGwnmuIDkjoXnjhcaS1
SXqoIqnOUsvynAqW0Cn91DFzDgpqX9CuTsOKj/YHpnQphk1/OEfh3H53YJGYDvzD
eQmaInQtX/nvgtTb3ybn1NFm/cHUby9ACUkS0YZo2T1mrnSEAbfwoXeVX6zhUu+t
7XY6b+zw8V4nD8+miwgplSvaz3hutiE/q7qltl72F5YWstdPeuovHA/vKmXqi+K1
dosGJSGomxXNKZH5Z87E7wjtygv1ZQTFF46NSBXEoT7pUxZ5fdzLDMSLcF72s3Ss
OCHjJ0C7V4Gu+VGOqUt/Fih+EKhIK9e2+/TgKhDh9uGwTtlWszBOhi6IyR0ioa9w
h8VrzFgak4yEtjcQK+oYv6cOtxH8TRiMt8H6j/jrqmamcnFpNGl+u7fEGQcZL7Ij
GjnxmLEoJSxlCjv15mKeC7UfW2qkvFPKFiRSQ553cEc8G7UHuhnpZ6RODo9ibSrJ
5sOOfUJhOC0/zazPLPf+
=w4Ix
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:53:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.